## xserver-xorg-video-mga 1.4.6.1.dfsg.1-0ubuntu1

=== debian/changelog ===
xserver-xorg-video-mga (1:1.4.6.1.dfsg.1-0ubuntu1) feisty; urgency=low

  * New upstream version (synced from Debian):
    "* Remove obsolete patches 01_stupid_configure_error.diff and
     04-Bug-2168-Fix-graphics-corruptions-with-Mystique-rev-2.diff"

  [ Timo Aaltonen ]
  * Merge from debian unstable. Remaining changes:
    - debian/control:
      + Added Conflicts:, Replaces: xserver-xorg-driver-mga
      + Change Maintainer address.

 -- Sebastien Bacher <seb128@canonical.com>  Fri,  2 Mar 2007 17:25:55 +0100

xserver-xorg-video-mga (1:1.4.4.dfsg.1-2) unstable; urgency=low

  [ Julien Cristau ]
  * Add link to xserver-xorg-core bug script, so that bugreports contain
    the user's config and log files.
  * Bump dependency on xserver-xorg-core to >= 2:1.1.1-11, as previous
    versions don't have the bug script.
  * Steal patch from upstream git which should fix a graphics corruption with
    Mystique rev2 cards (closes: #320328).

 -- David Nusinow <dnusinow@debian.org>  Tue, 12 Dec 2006 21:10:04 -0500

xserver-xorg-video-mga (1:1.4.4.dfsg.1-1) unstable; urgency=low

  * New upstream release
    + Fix some crasher bugs with DRI. Thanks Svante Signell. Closes: #395025
  * Remove manpage typos patch, which was accepted upstream
  * Remove minumum clock patch
  * Add 01_stupid_configure_error.diff

 -- David Nusinow <dnusinow@debian.org>  Mon,  6 Nov 2006 23:53:51 -0500

xserver-xorg-video-mga (1:1.4.2.dfsg.1-1) unstable; urgency=low

  * New upstream release
    + Fixes DRI locking issues. Thanks Sune Vuorela and Michel Dänzer.
      Closes: #390287

 -- David Nusinow <dnusinow@debian.org>  Fri, 13 Oct 2006 17:31:27 -0400

xserver-xorg-video-mga (1:1.4.1.dfsg.1-4) unstable; urgency=low

  [ Steve Langasek ]
  * Add missing build-dep on quilt.  Closes: #388484.

  [ David Nusinow ]
  * Manpage typo fixes. Thanks A. Costa. (closes: #364558)
  * Update standards version to 3.7.2.0. No changes necessary.

 -- David Nusinow <dnusinow@debian.org>  Thu, 21 Sep 2006 22:31:54 -0400

xserver-xorg-video-mga (1:1.4.1.dfsg.1-3) unstable; urgency=low

  [ Steve Langasek ]
  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Mon, 18 Sep 2006 19:57:41 -0400

xserver-xorg-video-mga (1:1.4.1.dfsg.1-2) experimental; urgency=low

  [ Drew Parsons ]
  *  Provides: xserver-xorg-video-1.0 not xserver-xorg-video.

  [ David Nusinow ]
  * Bump xserver (build-)depends epochs to 2: to deal with botched
    server upload

 -- David Nusinow <dnusinow@debian.org>  Tue, 22 Aug 2006 23:46:33 +0000

xserver-xorg-video-mga (1:1.4.1.dfsg.1-1) experimental; urgency=low

  [ Andres Salomon ]
  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.

  [ David Nusinow ]
  * New upstream release
  * Bump dependency on xserver-xorg-core to >= 1:1.1.1. Do the same thing for
    the build-dep on xserver-xorg-dev.
  * Bump debhelper compat to 5
  * Remove obsolete patch 01_fix_matrox_display.diff

 -- David Nusinow <dnusinow@debian.org>  Mon, 14 Aug 2006 23:20:38 +0000

xserver-xorg-video-mga (1:1.2.1.3.dfsg.1-2) unstable; urgency=low

  * Upload to modular

 -- David Nusinow <dnusinow@debian.org>  Sun, 26 Mar 2006 20:25:42 -0500

xserver-xorg-video-mga (1:1.2.1.3.dfsg.1-1) experimental; urgency=low

  * Remove non-free mga_ucode.h and add it to the prune list. Add
    03_no_nonfree.diff to cope with its removal and autoreconf.

 -- David Nusinow <dnusinow@debian.org>  Sun, 12 Mar 2006 13:35:30 -0500

xserver-xorg-video-mga (1:1.2.1.3-2) experimental; urgency=low

  * Port patches from trunk:
    + general/032_fix_matrox_display.diff
    + general/099m_mga_increase_minimum_pixel_clock.diff

 -- David Nusinow <dnusinow@debian.org>  Sun, 26 Feb 2006 17:28:53 -0500

xserver-xorg-video-mga (1:1.2.1.3-1) experimental; urgency=low

  * First upload to Debian
  * Change source package, package, and provides names to denote the
    type of driver and that they are for xserver-xorg

 -- David Nusinow <dnusinow@debian.org>  Fri, 13 Jan 2006 00:38:10 -0500

xserver-xorg-driver-mga (1:1.2.1.3-0ubuntu1) dapper; urgency=low

  * New upstream release.
  * Add provides on xserver-xorg-driver.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Wed,  4 Jan 2006 19:58:26 +1100

xserver-xorg-driver-mga (1:1.2.1.2-0ubuntu1) dapper; urgency=low

  * New upstream release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 19 Dec 2005 09:07:03 +1100

xserver-xorg-driver-mga (1:1.2.1.1-0ubuntu1) dapper; urgency=low

  * New upstream release.
  * Bump Build-Depends on libdrm-dev to >> 2.0.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 12 Dec 2005 13:24:20 +1100

xserver-xorg-driver-mga (1:1.2.1-0ubuntu2) dapper; urgency=low

  * Add missing Build-Depends (x11proto-core-dev, x11proto-fonts-dev,
    x11proto-randr-dev, x11proto-render-dev, x11proto-xext-dev, libdrm
    (>> 1.0.5), x11proto-xf86dri-dev).

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon,  5 Dec 2005 12:54:39 +1100

xserver-xorg-driver-mga (1:1.2.1-0ubuntu1) dapper; urgency=low

  * New upstream release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Tue, 22 Nov 2005 13:31:50 +1100

xserver-xorg-driver-mga (1:1.2.0.1-1) dapper; urgency=low

  * New upstream version.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Tue, 25 Oct 2005 18:26:55 +1000

xserver-xorg-driver-mga (1:1.1.2-1) breezy; urgency=low

  * First xserver-xorg-driver-mga release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Wed,  6 Jul 2005 15:48:17 +1000
