=== debian/control ===
Source: xserver-xorg-video-mga
Section: x11
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Branden Robinson <branden@debian.org>, Fabio M. Di Nitto <fabbione@fabbione.net>
Build-Depends: debhelper (>= 5.0.0), pkg-config, xserver-xorg-dev (>= 2:1.1.1), x11proto-gl-dev, x11proto-video-dev, libgl1-mesa-dev | libgl-dev, x11proto-core-dev, x11proto-fonts-dev, x11proto-randr-dev, x11proto-render-dev, x11proto-xext-dev, libdrm-dev (>> 2.0), x11proto-xf86dri-dev, quilt
Standards-Version: 3.7.2.0

Package: xserver-xorg-video-mga
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xserver-xorg-core (>= 2:1.1.1-11)
Provides: xserver-xorg-video-1.0
Replaces: xserver-xorg (<< 6.8.2-35), xserver-xorg-driver-mga
Conflicts: xserver-xorg-driver-mga
Description: X.Org X server -- MGA display driver
 This package provides the driver for the Matrox MGA family of chipsets,
 including Matrox Millennium and Mystique cards.
 .
 More information about X.Org can be found at:
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This module can be found as the module 'driver/xf86-video-mga' at
 :pserver:anoncvs@cvs.freedesktop.org:/cvs/xorg
