## xserver-xorg-video-mga 1.4.13.dfsg-3~bpo60+1

=== debian/changelog ===
xserver-xorg-video-mga (1:1.4.13.dfsg-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Build against Xserver 1.10.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 14 Aug 2011 16:20:18 +0200

xserver-xorg-video-mga (1:1.4.13.dfsg-3) unstable; urgency=low

  * Merge from upstream up to 5f1b04e86e79938c8158055a777280a649f95510
    - 5f1b04e... added support for G200ER.
    - f7a2ef6... Sun's copyrights now belong to Oracle
    - 636c3c8... Don't allow the config file to override BIOS location
    - 0bd44fa... Purge cvs tags.
    - 951474c... modified G200SE conditionnal statement about revision
      register for products compatibility.
  * Add myself as uploader

 -- Tormod Volden <debian.tormod@gmail.com>  Mon, 21 Feb 2011 23:54:24 +0100

xserver-xorg-video-mga (1:1.4.13.dfsg-2) unstable; urgency=low

  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
    - Bump xserver-xorg-dev build-dep for dh_xsf_substvars and xsf
      debhelper sequence.
  * Remove xsfbs (except repack.sh) accordingly.
  * Update Uploaders list. Thanks, David & Brice!
  * Remove long obsolete Replaces/Conflicts.
  * Wrap Depends/Provides/Suggests.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Feb 2011 14:51:41 +0100

xserver-xorg-video-mga (1:1.4.13.dfsg-1) experimental; urgency=low

  [ Robert Hooker ]
  * New upstream release.
  * Bump xutils-dev requirement for new util-macros.

  [ Cyril Brulebois ]
  * Tweak watch file to match 1.* but not 1.9* so that 1.9* versions from
    2007 are ignored.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 20 Nov 2010 17:03:31 +0100

xserver-xorg-video-mga (1:1.4.11.dfsg-5) experimental; urgency=low

  * Build against Xserver 1.9.1 rc1.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 16 Oct 2010 18:59:45 +0200

xserver-xorg-video-mga (1:1.4.11.dfsg-4+squeeze1) unstable; urgency=low

  * Add patch: 02_tentatively_unbreak_dual_head.diff, tested by Ferenc
    Wágner (thanks!). Patch by Andy MacLean, stolen from LP's #292214
    (hopefully closes: #562209).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 22 Nov 2010 18:05:24 +0100

xserver-xorg-video-mga (1:1.4.11.dfsg-4) unstable; urgency=low

  * Add support for G200EH, cherry-picked from upstream git (closes: #575271).

 -- Julien Cristau <jcristau@debian.org>  Tue, 11 May 2010 16:03:33 +0200

xserver-xorg-video-mga (1:1.4.11.dfsg-3) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Cyril Brulebois ]
  * Update to new xsfbs, replace deprecated ${xserver:Depends} with
    ${xviddriver:Depends} in Depends, and bump B-D on xserver-xorg-dev
    accordingly.
  * Add myself to Uploaders.
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 03 May 2010 23:27:47 +0200

xserver-xorg-video-mga (1:1.4.11.dfsg-2) experimental; urgency=low

  [ Timo Aaltonen ]
  * Bump Standards-Version to 3.8.3.
  * Build against Xserver 1.7.

  [ Cyril Brulebois ]
  * Upload to experimental.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 06 Dec 2009 02:47:06 +0100

xserver-xorg-video-mga (1:1.4.11.dfsg-1) unstable; urgency=low

  [ David Nusinow ]
  * Remove 01_gen_pci_ids.diff. The X server now uses an internal table to
    choose a driver during autoconfiguration.
  * Renumber 03_no_nonfree.diff to 01.

  [ Brice Goglin ]
  * New upstream release.
  * Add README.source, bump Standards-Version to 3.8.2.
  * Update debian/copyright from upstream's COPYING.

 -- Brice Goglin <bgoglin@debian.org>  Thu, 30 Jul 2009 12:33:04 +0200

xserver-xorg-video-mga (1:1.4.10.dfsg-1) unstable; urgency=low

  * New upstream release.
  * xserver-xorg-video-mga now suggests firmware-linux since
    a firmware may be needed during driver initialization.

 -- Brice Goglin <bgoglin@debian.org>  Mon, 27 Apr 2009 21:12:29 +0200

xserver-xorg-video-mga (1:1.4.9.dfsg-4) unstable; urgency=low

  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Thu, 09 Apr 2009 10:33:47 +0100

xserver-xorg-video-mga (1:1.4.9.dfsg-3) experimental; urgency=low

  * Run autoreconf on build; add build-deps on automake, libtool, xutils-dev.
  * Handle parallel builds.
  * debian/watch, debian/xsfbs/repack.sh: repack the upstream tarball to
    remove the non-free stuff.
  * Build against xserver 1.6 rc.

 -- Julien Cristau <jcristau@debian.org>  Mon, 09 Feb 2009 19:45:45 +0100

xserver-xorg-video-mga (1:1.4.9.dfsg-2) experimental; urgency=low

  * Build against xserver 1.5.

 -- Julien Cristau <jcristau@debian.org>  Tue, 09 Sep 2008 23:50:05 +0100

xserver-xorg-video-mga (1:1.4.9.dfsg-1) unstable; urgency=low

  * New upstream release.
  * Run dpkg-shlibdeps with --warnings=6.  Drivers reference symbols from
    /usr/bin/Xorg and other modules, and that's not a bug, so we want
    dpkg-shlibdeps to shut up about symbols it can't find.  Build-depend on
    dpkg-dev >= 1.14.17.
  * Bump Standards-Version to 3.7.3.
  * Add myself to Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Thu, 10 Jul 2008 13:32:32 +0200

xserver-xorg-video-mga (1:1.4.8.dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * Drop XS- prefix from Vcs-* fields.

 -- Brice Goglin <bgoglin@debian.org>  Fri, 18 Jan 2008 23:43:57 +0100

xserver-xorg-video-mga (1:1.4.7.dfsg.1-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Sun, 16 Sep 2007 15:43:45 -0400

xserver-xorg-video-mga (1:1.4.7.dfsg.1-2) experimental; urgency=low

  * Add 01_gen_pci_ids.diff. This patch provides a set of PCI ID's supported
    by the driver so that it can be autoloaded by the X server

 -- David Nusinow <dnusinow@debian.org>  Thu, 13 Sep 2007 22:14:25 -0400

xserver-xorg-video-mga (1:1.4.7.dfsg.1-1) experimental; urgency=low

  * New upstream release.

