=== debian/control ===
Source: xserver-xorg-video-mga
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders:
 Cyril Brulebois <kibi@debian.org>,
 Tormod Volden <debian.tormod@gmail.com>
Build-Depends:
 debhelper (>= 8),
 dh-autoreconf,
 pkg-config,
 xserver-xorg-dev (>= 2:1.9.4),
 x11proto-gl-dev,
 x11proto-video-dev,
 libgl1-mesa-dev | libgl-dev,
 x11proto-core-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 x11proto-xext-dev,
 libdrm-dev (>> 2.0) [!hurd-i386],
 x11proto-xf86dri-dev,
 quilt,
 xutils-dev (>= 1:7.5+4)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-video-mga
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-mga.git

Package: xserver-xorg-video-mga
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 ${xviddriver:Provides}
Suggests:
 firmware-linux
Description: X.Org X server -- MGA display driver
 This package provides the driver for the Matrox MGA family of chipsets,
 including Matrox Millennium and Mystique cards.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-video-mga driver module.
