=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/driver/xf86-video-mga
version=3
opts=dversionmangle=s/\.dfsg$// \
  http://xorg.freedesktop.org/releases/individual/driver/ xf86-video-mga-(1\.[^9].*)\.tar\.gz debian debian/xsfbs/repack.sh
